<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<video preload="auto" loop="loop" class="video-playing" style="width:100%; height: auto;" autoplay>
		<source type="video/mp4" src="bike_shutterstock_v4086766_small.mp4"></source>
		<source type="video/webm" src="bike_shutterstock_v4086766_small.webm"></source>
	</video>

	<video preload="auto" loop="loop" class="video-playing" style="width:100%; height: auto;" autoplay>
		<source type="video/mp4" src="ski_shutterstock_v3586475_small.mp4"></source>
		<source type="video/webm" src="ski_shutterstock_v3586475_small.webm"></source>
	</video>
</body>
</html>